<template>
  <div class="loader-wrapper">
    <ObLoader/>
  </div>
</template>

<script>
import ObLoader from 'common-components/src/obComponents/obLoader';

export default {
  name: "BasePriceLoader",
  components: {
    ObLoader,
  },
};
</script>

<style lang="scss">
  .loader-wrapper{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    background: rgba(255,255,255,0.7);
  }
</style>